<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="52032">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="A" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION A <emdash/> 
 NECESIDADES CORRIENTES DE LA VIDA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="A47" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="A41" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
OBJETOS PERSONALES O DOMÉSTICOS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="A41" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
VESTIMENTA</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A41D" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text>ROPA EXTERIOR</text>
						</titlePart>
						<titlePart>
							<text>ROPA DE PROTECCION</text>
						</titlePart>
						<titlePart>
							<text>ACCESORIOS</text>
							<entryReference>dispositivos de protección para los ojos o para los oídos<sref ref="A61F0009000000"></sref>,<sref ref="A61F0011000000"></sref>
							</entryReference>
							<entryReference>ropas para provocar la sudoración<sref ref="A61H0036000000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="A41D" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text>En la presente subclase, la expresión siguiente tiene el significado abajo indicado:</text>
								<subnote type="bullet">
									<noteParagraph>
										<text>"prendas de vestir exteriores" cubre los albornoces, los trajes de baño y los pijamas.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A41D" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text>SELECCION DE MATERIAS PRIMAS</text>
								<references>
									<sref ref="A41D0031000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text>PRENDAS DE VESTIR</text>
								<indexEntry>
									<text>Prendas de vestir en general</text>
									<references>
										<sref ref="A41D0001000000"></sref>,<sref ref="A41D0003000000"></sref>,<sref ref="A41D0005000000"></sref>,<sref ref="A41D0011000000"></sref>,<sref ref="A41D0015000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text>Prendas de vestir para usos especiales</text>
									<references>
										<sref ref="A41D0007000000"></sref>,<sref ref="A41D0010000000"></sref>,<sref ref="A41D0013000000"></sref>,<sref ref="A41D0029000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text>Elementos constitutivos de las prendas de vestir</text>
									<references>
										<sref ref="A41D0027000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text>ACCESORIOS</text>
								<references>
									<mref endRef="A41D0025000000" endRefLevel="c" endRefType="/" ref="A41D0017000000" refLevel="c" refType="/"></mref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="120" symbol="A41D0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Prendas de vestir</text>
								<entryReference>para niños<sref ref="A41D0011000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Chaquetas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0001040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Chalecos, chandals (chandails), jerseys y similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0001060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Pantalones</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0001080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>de deporte, p. ej. pantalones de esquí, pantalones para montar a caballo</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0001100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Sistemas para mantener la raya</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0001120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Sistemas para disimular las piernas arqueadas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0001140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Faldas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0001160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Faldas con aro o armazón</text>
									</titlePart>
									<titlePart>
										<text>Miriñaques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0001180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Blusas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0001200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Vestidos para embarazadas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0001220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Otros vestidos para señoras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="70" symbol="A41D0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Prendas de vestir exteriores</text>
								<entryReference>prendas de vestir de piel<sref ref="A41D0005000000"></sref>
								</entryReference>
								<entryReference>para niños<sref ref="A41D0011000000"></sref>
								</entryReference>
								<entryReference>prendas de vestir protectoras para el trabajo o los deportes<sref ref="A41D0013000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Abrigos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0003040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Impermeables</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A41D0003060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>con medios de protección para las piernas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0003080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Capas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="A41D0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Prendas de vestir de piel</text>
							</titlePart>
							<titlePart>
								<text>Prendas de vestir de piel artificial</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="A41D0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Albornoces de baño</text>
							</titlePart>
							<titlePart>
								<text>Trajes de baño, calzones o slips de baño</text>
							</titlePart>
							<titlePart>
								<text>Prendas de vestir de playa</text>
								<entryReference>gorros de baño<sref ref="A42B0001120000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="90" symbol="A41D0010000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Pijamas</text>
							</titlePart>
							<titlePart>
								<text>Ropas de noche</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="110" symbol="A41D0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Prendas de vestir para niños</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="A41D0013000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Prendas de vestir protectoras para el trabajo o los deportes, p. ej. capaces de asegurar la protección contra golpes o choques, batas de cirujanos</text>
								<entryReference>cascos<sref ref="A42B0003000000"></sref>
								</entryReference>
								<entryReference>prendas protectoras de agentes químicos o para el empleo en grandes altitudes<sref ref="A62B0017000000"></sref>
								</entryReference>
								<entryReference>prendas de salvamento en el mar, trajes de submarinismo<sref ref="B63C"></sref>
								</entryReference>
								<entryReference>prendas a prueba de bala o blindadas<sref ref="F41H"></sref>
								</entryReference>
								<entryReference>prendas protectoras contra radiaciones<sref ref="G21F0003020000"></sref>
								</entryReference>
								<entryReference>elementos de calefacción eléctrica<sref ref="H05B"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0013002000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Provistas de condiciones internas controladas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A41D0013005000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Provistas de temperatura controlada</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0013008000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>A prueba de descargas eléctricas o anti-electricidad estática</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0013010000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Provistas de dispositivos de seguridad reflectantes o luminosos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0013012000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Para actividades acuáticas, p. ej. dotadas de medios de flotación</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0013015000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Provistas de medios amortiguadores de impacto</text>
									<entryReference>
										<sref ref="A41D0013050000"></sref>tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0013018000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Inflables automáticamente</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0013020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Monos de trabajo o de deporte</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0013040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Delantales</text>
								</titlePart>
								<titlePart>
									<text>Sus sistemas de sujeción</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0013050000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Que protegen sólo una zona corporal concreta</text>
									<entryReference>sostenes deportivos<sref ref="A41C0003000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19680901,20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0013060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Protectores de rodillas o de pies</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19680901,20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0013080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Protectores de brazos o de manos</text>
										<entryReference>guantes protectores<sref ref="A41D0019015000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0013110000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Máscaras faciales protectoras, p. ej. para uso quirúrgico o en ambientes contaminados</text>
										<entryReference>máscaras oculares<sref ref="A61F0009040000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0013120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Batas o ropa de cirujano o para enfermos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="A41D0015000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Prendas de vestir transformables</text>
								<entryReference>para artículos de viajes o de camping<sref ref="A45F0004000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0015020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Faldas transformables en pantalones</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0015040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Prendas de vestir transformables en otros artículos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="A41D0017000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Polainas</text>
							</titlePart>
							<titlePart>
								<text>Botines</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0017020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Leguis</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0017040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Cintas para las polainas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19680901,20000101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="A41D0019000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Guantes</text>
								<entryReference>guantes quirúrgicos<sref ref="A61B0019040000"></sref>
								</entryReference>
								<entryReference>guantes de natación<sref ref="A63B0031020000"></sref>
								</entryReference>
								<entryReference>como accesorios para juegos o deportes, p. ej. guantes de béisbol, boxeo o golf<sref ref="A63B0071140000"></sref>
								</entryReference>
								<entryReference>guantes para cajas de guantes<sref ref="B25J0021020000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701,20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0019010000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>con una parte no dividida para los cuatro dedos, es decir manoplas</text>
									<entryReference>
										<sref ref="A41D0019015000"></sref>tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0019015000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Guantes protectores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0019020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Disposiciones para el corte o formas de los patrones de los guantes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0019040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Herramientas para la fabricación de guantes</text>
								</titlePart>
								<titlePart>
									<text>Dispositivos de medida para la confección de guantes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="A41D0020000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Cintas en forma de brazalete o de vendas para la cabeza, p. ej. para absorber el sudor</text>
								<entryReference>guarniciones para sombreros<sref ref="A42C0005020000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="150" symbol="A41D0023000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Echarpes</text>
							</titlePart>
							<titlePart>
								<text>Toquillas</text>
							</titlePart>
							<titlePart>
								<text>Bufandas</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="140" symbol="A41D0025000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Corbatas</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0025020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>de nudo o de pajarita ya hechos, con o sin banda</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0025040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Sistemas de sujeción para la banda</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0025060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>de nudo, de pajarita o similar hechos por el portador</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0025080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Medios para hacer el lazo o el nudo de la corbata, o similar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0025100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Medios para mantener el nudo, o similar</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A41D0025120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text>pudiendo fijarse al cuello o al botón</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0025140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Medios para hacer y mantener el nudo simultáneamente</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0025160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Forros</text>
								</titlePart>
								<titlePart>
									<text>Entretelas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="130" symbol="A41D0027000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Partes constitutivas de las prendas de vestir o de su confección</text>
								<entryReference>mercería<sref ref="A44"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0027020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Forros</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0027040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Forros cambiables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0027060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Entretelados</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0027080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Accesorios</text>
								</titlePart>
								<titlePart>
									<text>Adornos</text>
									<entryReference>guarniciones en sí<sref ref="D04D"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0027100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Mangas</text>
								</titlePart>
								<titlePart>
									<text>Sisas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0027120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Piezas protectoras</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0027130000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Sobaqueras</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0027140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>montadas sobre el borde inferior del vestido</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A41D0027160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>Protector de cuellos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0027180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Cuellos para prendas de vestir</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A41D0027200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Bolsillos</text>
								</titlePart>
								<titlePart>
									<text>Fabricación o colocación de bolsillos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0027220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Presillas u horquillas de suspensión</text>
									<entryReference>con sistemas de cierre<sref ref="E05B0069000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0027240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Ribetes</text>
								</titlePart>
								<titlePart>
									<text>Costuras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0027260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Rellenado de hombreras</text>
								</titlePart>
								<titlePart>
									<text>Caderas postizas</text>
								</titlePart>
								<titlePart>
									<text>Miriñaques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0027280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>Dispositivos de aireación</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="100" symbol="A41D0029000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Uniformes</text>
							</titlePart>
							<titlePart>
								<text>Partes o accesorios para uniformes</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="A41D0031000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Selección de materiales especiales para las prendas de vestir exteriores</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A41D0031020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text>de materiales estratificados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
